/* $WEFT 
@font-face { font-family:Menksoft2007; font-style:normal; font-weight:normal; src:url(../../MENKSOF0.eot);} */

/* $WEFT */
  @font-face {
    font-family: Menksoft2007;
    font-style:  normal;
    font-weight: normal;
    src: url(/MENKSOF1.eot);
  }


/* Standard HTML tags */
html { background-color:#FFF;}
body { margin:0px auto 0px auto; width:1003px; text-align:center;}
P { margin-top:1px; font-size:12px; color:#000; padding-top:0px; }
.rb_DefaultLayoutDiv {text-align:center;}

#M_body { padding:5px 5px 5px 5px; color:#000; height:100%;}

img { border:0; }

td { font-size:12px; font-family:宋体; }

/* Standard MenkCms Classes */
.Error { color:Red; } /* Error and warning messages */


/* Portal title in Header,in layout file */
.Head {font-weight:bold; font-size:18px; color:#004993;}
.SiteTitle  { padding:0 0 0 12px; font-weight:bold; font-size:22px; color:White; text-decoration:none; }
.SubHead	  { font-weight:bold; font-size:12px; color:#000; padding-top:4px; }
.SubSubHead { font-weight:bold; font-size:12px; color:#000; margin-top:12px;}

/* 内容样式开始 */

.Left_TopW {width:105px;}

#m_link a {color:#F00; text-decoration:none;}
#m_link a:hover {color:#999;}

/* Leftbox */
#leftbox {float:left;}

.div_ev_Table { float:left;}
.st_control td {color:#262626;}


.ThumbpicOnly img {width:75px; width:100px;}

/* 2007-11-19 .Imgborder {border:3px #CCC solid;}*/
.EditArticlesLink {font-size:12px; color:#000; font-family:Verdana,Helvetica,sans-serif; writing-mode:tb-rl; white-space:nowrap;}
.Sub_title {font-size:18px; font-family:Menksoft2007;}


.modulePadding {font-size:12px; color:#000; font-family:Verdana,Helvetica,sans-serif;}

.Normaltext{float:left;font-size:18px;writing-mode:tb-rl;white-space:nowrap; font-family:Menksoft2007;color:#234057;margin:0 0 0 20px;padding:0 10px 0 0;height:247px; text-align:left;}
.Normaltext_music{padding:0; margin:0;float:left;font-size:18px;writing-mode:tb-rl;white-space:nowrap; font-family:Menksoft2007;color:#234057;}
.NormalText_Term{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057;margin:0 0 0 1px; padding:0 10px 0 0; width:23px; height:70px;}
.NormalText_US {font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057; }
.NormalText_US p {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007;color:#234057;}
.NormalText_s{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057; margin:0 0 0 1px; padding:0 10px 0 0; width:20px; height:80px;}
.NormalTextMTV{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057;margin:0 0 0 3px; padding:20px 40px 0 0; width:100px; height:500px; text-align:left;}
.NArtvEditV{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057;margin:0 0 0 3px; padding:20px 15px 0 0; width:50px; height:1000px; text-align:left;}
.NormalTextWrdNews{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057;margin:0 0 0 3px; padding:20px 15px 0 0; width:50px; height:500px; text-align:left;}
.Normaltextphoto{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057;margin-left:20px;padding:0 10px 0 0;height:247px; text-align:left;}
.Normaltext_list{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057;margin:0 0 0 20px; padding:0 10px 0 0;height:247px;}
.NormaltextP{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057; margin:0 0 0 5px; padding:0 11px 0 0; width:28px;}
.NormaltextP_mtv{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057; margin:0 0 0 5px; padding:0 5px 315px 0; width:25px;}
.Normaltexts {font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057; margin:0 0 0 5px; padding:0 10px 0 0; width:120px; height:247px; }
.Normaltext_MTV{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#234057;}
.NormalText p {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007;color:#234057;} /* 公告兰样式07-07-04 */
.NormalDate {font-size:12px; color:#00618C; font-family:Verdana,Helvetica,sans-serif; writing-mode:tb-rl; white-space:nowrap;}
.ItemDate {font-size:12px; color:#000; font-family:Verdana,Helvetica,sans-serif; writing-mode:tb-rl; }
.text_c {padding:0; font-size:12px; color:#333; font-family:Verdana,Helvetica,sans-serif;}

/*日历样式*/
.NormalText_rili{font-size:18px; writing-mode:tb-rl; white-space:nowrap; font-family:Menksoft2007; color:#9f9fa0; padding:3px 0 0 30px; }

/* textbox样式 */
.DropDownList { word-break:keep-all; font-size:18px; font-family:Menksoft2007; background-color:#fffcf3;}

.input{ 
    margin:0px;
    border-width:1px;
    border-top-color:#777; 
    border-bottom-color:#ddc;
    border-left-color:#777;
    border-right-color:#ddc;
    font-size:12px;
    font-weight:bold; 
    color:#133F90; 
    background-color:#fffcf3;
    writing-mode:tb-rl;
    font-family:Verdana,Helvetica,sans-serif;
    height:130px;
    width:20px;
}

.NormalTextBox_M { 
    margin:0px;
    border-width:1px;
    border-top-color:#777; 
    border-bottom-color:#ddc;
    border-left-color:#777;
    border-right-color:#ddc;
    font-size:18px;
    color:#000; 
    background-color:#fffcf3;
    font-family:Menksoft2007;
    height:25px;
}

/* textbox样式 */
.inputCN { 
    margin:0px;
    border-width:1px;
    border-top-color:#777; 
    border-bottom-color:#ddc;
    border-left-color:#777;
    border-right-color:#ddc;
    font-size:12px;
    font-weight:bold; 
    color:#133F90; 
    background-color:#fffcf3;
    font-family:Verdana,Helvetica,sans-serif;
    height:20px;
    width:300px;
}

/* 标题样式 */
.m_title {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; white-space:nowrap; color:#234057; padding-top:4px;}
.m_title_ah{font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; white-space:nowrap; color:#0068b7; padding-top:4px;}
#m_title_ah{
   background:url(img/bulleye.gif) no-repeat top 6px ; 
   margin:0; 
   padding:10px 0 0 1px; 
   text-align:left; 
   float:left; /* writing-mode:tb-rl; white-space:nowrap; word-break:keep-all;  text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; height:305px; */}
.title_list_ah{font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; white-space:nowrap; color:#ff0000; padding-top:4px;}


.title_list {writing-mode:tb-rl; white-space:nowrap; word-break:keep-all; color:#999;}
.title_list_bt {margin:2px 0 0 3px;}
.w_title {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; white-space:nowrap; color:#234057;}



/* Search */
.h {font-size:12px; color:#00618C; font-family:Verdana,Helvetica,sans-serif; writing-mode:tb-rl; white-space:nowrap;}
.sDate {font-size:12px; color:#00618C; font-family:Verdana,Helvetica,sans-serif; writing-mode:tb-rl; white-space:nowrap;}
.s_title {font-family:Menksoft2007; color:#00618C; font-size:18px; writing-mode:tb-rl; white-space:nowrap;}
.title_list_sh {margin:0; float:left; width:25px; }
.title_list_t {width:25px; border:1px solid #CCC; float:left; height:420px; background-color:#EFEFEF; padding:0 0 0 2px;}

.SearchTextBox_M { 
    margin:0px;
    border-width:1px;
    border-top-color:#777; 
    border-bottom-color:#ddc;
    border-left-color:#777;
    border-right-color:#ddc;
    font-size:18px;
    color:#000; 
    background-color:#fffcf3;
    font-family:Menksoft2007;
    writing-mode:tb-rl;
    height:180px; 
    width:25px;
}

/* book 样式 */
.b_title {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; color:#999; white-space:nowrap;}
.c_title {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; color:#333; }
.b_link {}
.b_link a  {color:#000; text-decoration:none;}
.b_link a:hover {color:#999;}
.b_Description {text-align:left; font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; color:#999; border-right:1px dotted #999;}
.m_title_book {font-size:18px; writing-mode:tb-rl; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; height:310px; font-family:Menksoft2007;}
.TLink {border-right:1px dotted #999; padding:0 0 0 5px;}
.TLink a  {color:#000; text-decoration:none;}
.TLink a:hover {color:#999;}

.tableborder td {}
.Searchtitle {font-size:18px; writing-mode:tb-rl; word-break:keep-all; font-family:Menksoft2007;}

.MText {font-size:18px; writing-mode:tb-rl; color:Tomato; font-family:Menksoft2007; padding:15px 0 3px 0;}
.MText a  {color:#6B0000; text-decoration:none;}
.MText a:hover {color:#A20000;}

.lnkRelated {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; white-space:nowrap; word-break:keep-all; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; height:430px; width:20px;}
.StrText {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; white-space:nowrap; word-break:keep-all; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; height:305px; }

/* 模块标题 2007-10-21 */
.left-Title {padding:10px 2px 2px 4px; writing-mode:tb-rl; font-size:18px; color:#00618C; font-family:Menksoft2007; text-align:left;}

/* 评论 样式 */
.UserList {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; background-color:#CCC; color:#0066ff;}

.ARDISCUSS_Textbox {  
    margin:0px 0 5px 3px;
    border-width:1px;
    border-top-color:#777; 
    border-bottom-color:#ddc;
    border-left-color:#777;
    border-right-color:#ddc;
    font-size:18px;
    color:#133F90; 
    background-color:#fffcf3; 
    writing-mode:tb-rl;
    font-family:Menksoft2007;
    height:230px;
    width:25px;
}

/* Weather 样式 */
.w_city {font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007;}
.w_city a  {color:#242FF9; text-decoration:none;}
.w_city a:hover {color:#999;}
.w_content  {font-size:18px; color:#000; font-family:Menksoft2007; writing-mode:tb-rl; }
.w_contentc {font-size:18px; color:#000; font-family:verdana; font-weight:bold; }
.w_day {font-size:12px; color:#000; font-family:verdana; }

/* 按钮样式 */
.ButtonOk{ 
    margin-top:10px;
    text-align:center;
    width:25px;
    height:60px;
    border-width:1px; 
    font-size: 18px;
    border-top-color:#777; 
    border-bottom-color:#ddc;
    border-left-color:#777;
    border-right-color:#ddc;
    color:#133F90; 
    background-color:#EEE;
    font-family:Menksoft2007;
    writing-mode:tb-rl;
}
.ButtonEOk{ 
    margin:10px 3px 0 5px;
    text-align:center;
    width:25px;
    height:135px;
    border-width:1px; 
    font-size: 18px;    
    border-top-color:#777; 
    border-bottom-color:#ddc;
    border-left-color:#777;
    border-right-color:#ddc;    
    color:#133F90;
    background-color:#EEE;    
    font-family:Menksoft2007;
    writing-mode:tb-rl;
}

input.CommandButton {  
font-weight:bold;
font-size:12px;  
color:#333;
line-height:12px;
padding:3px;
border-left:#ccc thin solid;
border-right:#333 thin solid;
border-top:#ccc thin solid;
border-bottom:#333 thin solid;
background-color:#999;
text-decoration:none;
}
.CommandButton {
font-size:12px;
font-weight:600;
color:#333;
text-decoration:none;
line-height:26px;
padding:3px 5px 0px 5px;
border:#4D0100 outset 2px;
background-color:#EEE;
margin:0 2px 0 2px;
}

/* login */
.login {font-size:18px; writing-mode:tb-rl; word-break:keep-all; font-family:Menksoft2007;}

#foot .footText p a  {color:#333; text-decoration:none;}
#foot .footText p a:hover {color:#999;}

/*List*/
.L_BG { height:462px; width:41px; padding:0 4px 0 0;}
.C_BG { border:1px #d6d7d7 solid; background-color:#f5f3f5;}
.hr_border {border:1px dotted #0c7fcf;}

/* Dis */
.NormalTextarea	{ font-family:Menksoft2007; font-size:18px; height:320px; width:120px; writing-mode:tb-rl; margin:0 1px 0 0;}
.MNormalText {writing-mode:tb-rl; font-size:18px; word-break:keep-all; font-family:Menksoft2007; margin:2px 0 0 3px;}
.NormalInput { font-family:Menksoft2007; height:320px; width:28px; font-size:18px; writing-mode:tb-rl; margin:0 1px 0 0;}
.MContent  {writing-mode:tb-rl; font-size:18px; white-space:nowrap; font-family:Menksoft2007; margin:2px 0 0 0; line-height:22px; }

/* playlist */
.playlist {border:1px solid #CCC; border-top:none;}
.playlist a,.mplaylist a,.plist a  {color:#00618C; text-decoration:none;}
.playlist a:hover,.mplaylist a:hover,.plist a:hover {color:#b06503; text-decoration:underline;}

/* InterView */
.M_Text{ writing-mode: tb-rl; font-size: 18px; word-break: keep-all; font-family: Menksoft2007; white-space: nowrap; margin:0 0 3px 0;}
.M_Button{ text-align:center; width:35px; font-family:Menksoft2007; writing-mode:tb-rl; font-size: 18px;}
.M_Input{ margin:0px; font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; height:300px; width:22px;}
.M_Line{ margin:0px; font-size:18px; writing-mode:tb-rl; font-family:Menksoft2007; height:460px; width:460px;}

/* Email */
.EInput 
{ 

    margin:0px;
    border-width:1px;
    border-top-color:#777; 
    border-bottom-color:#ddc;
    border-left-color:#777;
    border-right-color:#ddc;
    font-size:12px;
    font-weight:bold; 
    color:#133F90; 
    background-color:#fffcf3;
    font-family:Verdana,Helvetica,sans-serif;
    height:20px;
    width:100px;
}

#msg_win { width: 150px;height: 300px;position: absolute;right: 0;margin: 0px;display: none;overflow: hidden;z-index: 99;background: url(img/f_bg.jpg) no-repeat top left;}
#msg_win .icos {position: absolute;top: 0px;right: 2px;z-index: 9;}
.icos a {float: left;color: #333;margin: 1px;text-align: center;font-weight: none;width: 14px;height: 22px;line-height: 22px;padding: 1px;text-decoration: none;font-family: tahoma;}

.icos a:hover {color: #999;}
#msg_content {padding: 3px;width: 150px;height: 300px;overflow: hidden;}

.US_lead{float:left;width:197px;height:136px;background:url(img/Us/lead_img_bg.jpg) no-repeat; margin-right:4px;}
.US_lead img{margin:4px;}
.edit_bg{float:left; width:127px; height:136px; background:url(img/Us/Edit_bg.jpg) no-repeat; margin-right:4px;}
.edit_bg img{margin:2px;}